@import url('styleFuentes.css');
.ocultar {
    display: none;
}
.mostrar{
    display: block;
}

.modalbackgrounModal{

    background: rgb(57, 33, 64);
    background: -moz-linear-gradient(41deg, rgba(57, 33, 64,0.4990371148459384) 10%, rgba(233,105,177,0.5046393557422969) 96%);
    background: -webkit-linear-gradient(41deg, rgba(57, 33, 64,0.4990371148459384) 10%, rgba(233,105,177,0.5046393557422969) 96%);
    background: linear-gradient(41deg, rgba(57, 33, 64,0.4990371148459384) 10%, rgba(233,105,177,0.5046393557422969) 96%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#470067",endColorstr="#e969b1",GradientType=1);
}


body{
    background-image: url("../img/2026/background.png") !important;
    background-size: cover !important;
    background-position: right  !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    overflow-x: hidden;
}

.footerTexto2026{
    font-family: 'Astonpoliz';
    color: #FFF;
    font-size: 18px;
    line-height: 19px;
}

.rowConferencia{
    background-color: #392140;
    box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    -webkit-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    -moz-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
     min-height: 25vh;

}

.imagenFlotante{
    min-height: 25vh;
    top: -40px;      /* qué tanto sobresale arriba */
    left: 0;
    z-index: 10;
}
.rowConferencia .fecha{

    text-align: center;
    font-family: 'Astonpoliz';
    color: #FFF;
    font-size: 75px;
    line-height: 30px;
    line-height: 45px;
    letter-spacing: 10px;
    text-transform: uppercase;
    border-right: 2px solid #fff;
}
.rowConferencia .fecha span{
    font-family: 'Astonpoliz';
    color: #FFF;
    font-size: 30px;
     letter-spacing: 1px;
    text-transform: uppercase;
}

.conferencia2026{
    text-align: start;
    font-family: 'Astonpoliz';
    color: #FFF;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 10px;
    text-transform: uppercase;
    padding-left: 15px !important;
}

.conferenciaPonente2026{
    text-align: start !important;
    font-family: 'Astonpoliz';
    color: #FFF;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 10px;
    text-transform: capitalize;
    font-weight: 700;
     padding-left: 15px !important;

}

.patronRosa{
    background-image: url("../img/2026/background_patron.png");
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}

.btnGeneral8M{
    background-color: #b5569c  ;
    font-family: 'Astonpoliz' !important;
    font-size:20px;
    color: #FFF;
    border: 0;
    border-radius: 15px;
    border: 1px solid #FFF;
     box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    -webkit-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    -moz-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    padding: 10px;
}


.btnGeneral8M:hover{
    background-color: #FFF  ;
    font-family: 'Astonpoliz' !important;
    font-size:20px;
    color: #b5569c;
    border: 0;
    border-radius: 15px;
    border: 1px solid #FFF;
     box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    -webkit-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    -moz-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
    padding: 10px;
}

.lineRosa{
    border-bottom: 2px solid #b5569c;
}

.borderDrecho{
    border-right: 2px solid #b5569c;
}

.labelConferencia{
    color: #FFF;
    font-family: 'CarmenSans-Regular';
    font-size: 15px;
    line-height: 16px;
}

.labelConferenciaDos{
    color: #FFF;
    font-family: 'CarmenSans-Regular';
    font-size: 18px;
    line-height: 19px;
}

.valorConferencia{
    color: #FFF;
    font-family: 'Astonpoliz';
    font-size: 35px;
    line-height: 36px;
}

.bgRegistro{
 background-color: #F6F6F6;
 border-radius: 15px;
 padding: 15px;
}

.etiquetaConferencia26{
    color: #392140 !important;
    font-family: 'Poppins-Black';
    font-size: 20px;
}

.etiquetaConferenciaRosa{
    color: #392140!important;
    font-family: 'Poppins-Black';
    font-size: 20px;
}

.cardTablero{
    min-height: 15em;
    background-color: #F6F6F6;
    border-radius: 15px;
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;

}

.cardTableroQR{
    min-height: 15em;
    background-color: #392140;
    border-radius: 15px;
    background-image: url("../img/2026/background_patron.png");
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;

}


@media (max-width: 768px) {

    .rowConferencia{
        background-color: rgb(57, 33, 64);
        box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
        -webkit-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
        -moz-box-shadow: 1px 3px 10px -2px rgba(0,0,0,1);
         min-height: 25vh;

    }

    .imagenFlotante{
        min-height: 25vh;
        top: -40px;      /* qué tanto sobresale arriba */
        left: 0;
        z-index: 10;
    }
    .rowConferencia .fecha{

        text-align: center;
        font-family: 'Astonpoliz';
        color: #FFF;
        font-size: 75px;
        line-height: 30px;
        line-height: 45px;
        letter-spacing: 10px;
        text-transform: uppercase;
        border-right: 2px solid transparent;
    }
    .rowConferencia .fecha span{
        font-family: 'Astonpoliz';
        color: #FFF;
        font-size: 30px;
         letter-spacing: 1px;
        text-transform: uppercase;
    }

    .conferencia2026{
        text-align: start;
        font-family: 'Astonpoliz';
        color: #FFF;
        font-size: 22px;
        line-height: 24px;
        letter-spacing: 10px;
        text-transform: uppercase;
        padding-left: 15px !important;
    }

    .conferenciaPonente2026{
        text-align: start !important;
        font-family: 'Astonpoliz';
        color: #FFF;
        font-size: 27px;
        line-height: 28px;
        letter-spacing: 10px;
        text-transform: capitalize;
        font-weight: 700;
         padding-left: 15px !important;

    }



}
